Bug 182406 - SA18985 SquirrelMail Cross-Site Scripting and IMAP Injection Vulnerabilities
SA18985 SquirrelMail Cross-Site Scripting and IMAP Injection Vulnerabilities
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
http://secunia.com/advisories/18985/
: Security
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2006-02-22 07:32 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 16:26:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-02-22 07:32:54 EST
"Some vulnerabilities have been reported in SquirrelMail, which can be exploited
by malicious users to manipulate certain information and by malicious people to
conduct cross-site scripting attacks."

"The vulnerabilities have been reported in version 1.4.5 and prior."

Note You need to log in before you can comment on or make changes to this bug.